:root {
  --global-green: #94C022;
  --global-pink: #E6027E;
  --global-purple: #28235B;
  --global-white: #ffffff;
  --global-grey: #ebebeb;
  --global-black: #000000;
}

body {
  background-color: var(--global-purple);
  color: var(--global-white);
}

img {
  max-width: 100%;
}

.lineup-row .lineup-image {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.lineup-row .lineup-image-img {

}
